=== check_v46/Makefile ===
#/usr/bin/make -f

PLUGIN = check_v46

include ../common.mk
