=== debian/changelog ===
nagios-plugins-contrib (35.20210511) unstable; urgency=medium

  [ Jérôme Charaoui ]
  * [8782116] Fix check_memory plugin not working when default locale is not
    English (Closes: #985294)

  [ Jan Wagner ]
  * [34891c5] check_ssl_cert: Update to 2.2.0
  * [1eaadba] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Tue, 11 May 2021 22:01:33 +0200
