## nagios-plugins-contrib 35.20210511ubuntu2

=== debian/changelog ===
nagios-plugins-contrib (35.20210511ubuntu2) impish; urgency=medium

  * Ignore expiration date in check_ssl_cert test

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 26 Sep 2021 11:34:03 +0000

nagios-plugins-contrib (35.20210511ubuntu1) impish; urgency=medium

  * check_ssl_cert changed its behaviour with a proxy,
    so check launchpad.net instead of www.debian.org

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 03 Sep 2021 17:05:20 +0000
