=== debian/changelog ===
nagios-plugins-contrib (36.20211207~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 07 Dec 2021 16:00:22 +0100

nagios-plugins-contrib (36.20211207) unstable; urgency=medium

  [ Jan Wagner ]
  * [144807b] New changelog

  [ Bas Couwenberg ]
  * [8d4c239] Bump Standards-Version to 4.6.0, no changes.

  [ Peter Palfrader ]
  * [44c2d26] Initial adding of madrisan's nagios-plugins-linux
  * [464e8f4] update of debian/{control,copyright}
  * [eadc785] Retire old check_memory in favour of
              madrisan-nagios-plugins-linux's version
  * [a9685a4] Add descriptions for madrisan checks
  * [3324825] madrisan: install symlinks as symlinks

  [ Bernd Zeimetz ]
  * [72be8a7] Updating changelog
  * [e63adfa] Updating check_haproxy_stats.
  * [c9622bb] update check_haproxy location
  * [4a61139] Updating check_rbl
  * [f142170] Use timeouts on url requests in our helper.
  * [26af399] Auto update of debian/control
  * [cfbbc92] Auto update of debian/copyright
  * [3b7609a] Override lintian error.
  * [3a7e9f4] Refreshing patches

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 07 Dec 2021 15:21:53 +0100
