=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: nagios-plugins-contrib
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: Bernd Zeimetz <bzed@debian.org>, Jan Wagner <waja@cyconet.org>, Stefan Schoerghofer <amd1212@4md.gr>, Petter Reinholdtsen <pere@hungry.com>, Leo Antunes <leo@costela.net>
+Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Uploaders: Bernd Zeimetz <bzed@debian.org>, Jan Wagner <waja@cyconet.org>, Stefan Schoerghofer <amd1212@4md.gr>, Petter Reinholdtsen <pere@hungry.com>, Leo Antunes <leo@costela.net>, Peter Palfrader <weasel@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                dh-autoreconf,
                dh-python,
                python3:any, python3-debian:native,
                quilt (>= 0.46-7),
                autotools-dev, flex, libmemcached-dev [!hurd-i386], pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagios-plugins-contrib.git
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagios-plugins-contrib
 
@@ -75,7 +74,7 @@
      working.  It will ignore entries with '# NAGIOSIGNORE' at the end.
    * check_graphite: Plugin to monitor graphite metrics
    * check_haproxy (rev135): plugin to check the HAProxy statistics url
-   * check_haproxy_stats (1.0.1): check haproxy via admin socket
+   * check_haproxy_stats (1.1.3): check haproxy via admin socket
      Different from check_haproxy this plugin is able to check
      haproxy via the unix admin socket.
    * check_hp_bladechassis (1.0.1): plugin to check the hardware health of
@@ -110,10 +109,6 @@
      limit.
      Hit/miss and evictions are measured over a 30 minute interval,
      using a memcached object to store the earlier statistics.
-   * check_memory (1.0.1): plugin to check for free memory
-     This plugin excludes the system cache and buffer, because
-     on some system with very stable memory usage it is perfectly
-     normal for system cache to fill in all available memory.
    * check_mongodb (b33e763): Plugin script to monitor your MongoDB server(s)
    * check_multipath (0.4.11): plugin to monitor the number of available and
      failed paths of multipath devices
@@ -148,7 +143,7 @@
      - Solaris software RAID via metastat
      - Areca SATA RAID Support via cli64/cli32
      - Detecting SCSI devices or hosts with lsscsi
-   * check_rbl (1.5.7): plugin to check if a server is blacklisted
+   * check_rbl (1.6.2): plugin to check if a server is blacklisted
    * check_redis (0.73): Redis Server check plugin
      This plugin checks Redis NoSQL database status variables,
      measures its response time and if specified allows one to set thresholds
@@ -199,3 +194,8 @@
      whois output.
    * check_zone_auth (1.14): plugin to ensure that the authoritative nameservers
      for a given zone remain in sync.
+   * check_zone_rrsig_expiration (1.14): plugin to check for expiration of
+     signatures in dnssec-enabled zones.
+   * dsa (2300473): plugins from the Debian System Administrators
+     nagios plugins repository.
+     * check_cert_expire: check for certificate expiration
