## nagios-plugins-contrib 36.20211207~bpo11%2B1

=== debian/changelog ===
nagios-plugins-contrib (36.20211207~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 07 Dec 2021 15:35:59 +0100
