=== madrisan-nagios-plugins-linux/nagios-plugins-linux/debian/changelog ===
nagios-plugins-linux (28-2) stable; urgency=low
  * Rework packaging framework for Debian
     - Build a Debian multi-package
     - Build the (optional) plugin check_docker

 -- Davide Madrisan <davide.madrisan@gmail.com>  Sun, 11 Jul 2021 12:44:55 +0200

nagios-plugins-linux (28-1) stable; urgency=low
  * Release 28 "Alpine Hike":
     - New plugin check_pressure for checking Linux PSI.
     - Sparse Clang and GCC warning fixes.

 -- Davide Madrisan <davide.madrisan@gmail.com>  Sat, 12 Dec 2020 14:14:00 +0200

nagios-plugins-linux (27-1) stable; urgency=low
  * Release 27 "Polish Landscapes":
     - Enhanced plugin check_network (using rtnetlink).
     - Fixed experimental support to libprocps-ng:newlib.

 -- Davide Madrisan <davide.madrisan@gmail.com>  Sat,  8 Aug 2020 10:45:45 +0200

nagios-plugins-linux (26-1) stable; urgency=low
  * Release 26 "Lockdown release":
     - Fix build with musl by including limits.h when PATH_MAX is used.
     - Fix build when '-fno-common' is added to CFLAGS.
     - Fix travis CI build.
     - New plugin check_podman for checking some runtime metrics of podman
       containers.
     - Add Fedora 32 and CentOS 8 to the supported distributions.

 -- Davide Madrisan <davide.madrisan@gmail.com>  Tue,  5 May 2020 18:33:03 +0200

nagios-plugins-linux (25-1) stable; urgency=low
  * Release 25 "Gentoo release":
     - sysfsparser lib: fix debug messages in
       sysfsparser_thermal_get_temperature().
     - Fix compilation when libcurl headers are not installed.
     - Fix two security issues reported by lgtm analyzer, an issue
       reported by the clang static analyser v8, and some issues reported
        by Codacy.
     - check_memory: add perfdata to mem_available and mem_used.
       Minor code cleanup and fixes.

 -- Davide Madrisan <davide.madrisan@gmail.com>  Thu, 22 Aug 2019 07:10:52 +0200

nagios-plugins-linux (24-1) stable; urgency=low
  * Release 24:
     - check_cpufreq: the frequences returned by sysfs are in KHz.
     - check_uptime: add warn, crit, and min values to perfdata.
     - check_cpufreq: make it possible to output the values in Hz/kHz/mHz/gHz.
     - Remove some unsupported warning options for clang (7.0.0).

 -- Davide Madrisan <davide.madrisan@gmail.com>  Sun, 13 Jan 2019 23:38:01 +0200

nagios-plugins-linux (23-1) stable; urgency=low

  * Release "Korbielow.pl 2018":
     - New plugin 'check_docker'
     - Build the sources with the available compiler's hardening flags.
     - Some new unit tests have been added.
     - Fix some issues reported by Codacy and Coverity.

 -- Davide Madrisan <davide.madrisan@gmail.com>  Sat,  4 Aug 2018 08:56:16 +0200

nagios-plugins-linux (22-1) stable; urgency=low

  * Release "Commit #600":
    - Add the items /proc/vmstat/vm_*dma32 to the vminfo library parser.
    - Fix several warnings reported by Codacy and Codeclimate.

 -- Davide Madrisan <davide.madrisan@gmail.com>  Tue, 20 Sep 2017 22:38:56 +0000

nagios-plugins-linux (21-1) stable; urgency=low

  * Update from upstream stable branch:
    - The command-line option --swapping-only has been added to check_paging.
    - The Docker-based framework for packaging the Nagios Plugins for Linux
      (test-build) now supports also Debian 9 (Stretch) and Fedora 26.
    - The test framework has been reworked and enriched in new modules.
    - Use secure_getenv() (or __secure_getenv()) instead of getenv() to
      improve security.

 -- Davide Madrisan <davide.madrisan@gmail.com>  Tue,  6 Aug 2017 22:18:30 +0000

nagios-plugins-linux (20-1) stable; urgency=low

  * Release "Commit #500":
    - Some insecure data handling issues discovered by Coverity in the new test
      framework have been fixed.
    - A new Docker-based framework for packaging the Nagios Plugins for Linux
      (rpm and deb packages) is now available. Supported Linux distributions:
      CentOS 5/6/7, Debian 6/7/8, Fedora 24/25/rawhide, and RHEL 5/6/7
    - The messages displayed in case of a too large "count" or "delay" error
      have been improved.

 -- Davide Madrisan <davide.madrisan@gmail.com>  Tue, 14 Mar 2017 18:41:42 +0000

nagios-plugins-linux (19-1) stable; urgency=low

  * Initial Debian release:
    - check_multipath: recent versions of multipath no longer open a multipathd
      socket file in the file system, but instead use an abstract namespace
      socket (@/org/kernel/linux/storage/multipathd).
      Thanks to Chris Procter "chr15p" for reporting the issue and creating a
      pull request.
    - check_multipath: use a larger buffer for queries to make this plugin
      working with systems that have lots of mapped disks.
    - A framework for testing the code (make check) has been added and some
      tests are now available.

 -- Davide Madrisan <davide.madrisan@gmail.com>  Sat, 19 Nov 2016 21:44:49 +0000
