=== debian/tests/control ===
--- 
+++ 
@@ -23,10 +23,11 @@
 Restrictions: needs-root, allow-stderr, isolation-container
 
 Depends: ca-certificates, openssl, curl, file, @
-Test-Command: /usr/lib/nagios/plugins/check_ssl_cert -H launchpad.net --ignore-exp
+Test-Command: /usr/lib/nagios/plugins/check_ssl_cert -H www.debian.org
 
 Depends: libmonitoring-plugin-perl | libnagios-plugin-perl, @
 Test-Command: /usr/lib/nagios/plugins/check_uptime -f
 
 Depends: @
 Test-Command: /usr/lib/nagios/plugins/check_entropy -w 1
+
