## nagios-plugins-contrib 37.20211217~bpo11+1

=== debian/changelog ===
nagios-plugins-contrib (37.20211217~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Jan Wagner <waja@cyconet.org>  Mon, 20 Dec 2021 10:30:56 +0100
