=== debian/changelog ===
nagios-plugins-contrib (37.20211217ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 24 Feb 2022 08:54:00 +0000
