=== madrisan-nagios-plugins-linux/nagios-plugins-linux/debian/rules ===
#!/usr/bin/make -f

NP_LIBEXEC:=/usr/lib/nagios/plugins

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=${NP_LIBEXEC}
